=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-googleapis-common-protos-types
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-google-protobuf (>= 3.0)
-Standards-Version: 4.1.4
+               ruby-google-protobuf
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types
 Homepage: https://github.com/googleapis/googleapis
@@ -17,7 +17,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-google-protobuf (>= 3.0),
+         ruby-google-protobuf,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Common protobuf types used in Google APIs
