## ruby-googleapis-common-protos-types 1.4.0

=== debian/changelog ===
ruby-googleapis-common-protos-types (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 1.4.0
  * debian/upstream/metadata: update from upstream metadata
  * debian/control: update with dh-make-ruby
    - Bump build dependencies on gem2deb to (>= 1) and and on
      ruby-google-protobuf to (>= 3.14)
    - Update homepage from upstream metadata
    - add Rules-Requires-Root: no
    - Drop *-Ruby-Version fields
    - Replace hardcoded dependencies with ${ruby:Depends}
  * Drop patches, not necessary anymore

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Dec 2022 09:26:11 -0300
