=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
-               ruby-google-protobuf
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               ruby-google-protobuf (>= 3.14)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types
-Homepage: https://github.com/googleapis/googleapis
+Homepage: https://github.com/googleapis/common-protos-ruby
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-googleapis-common-protos-types
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-google-protobuf,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Common protobuf types used in Google APIs
  Google APIs are typically deployed as API services that are hosted under
