## ruby-googleapis-common-protos-types 1.14.0

=== debian/changelog ===
ruby-googleapis-common-protos-types (1.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.0

 -- Ravi Dwivedi <ravi@anche.no>  Sun, 31 Mar 2024 13:07:36 +0000
