=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-google-protobuf (>= 3.14)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types
 Homepage: https://github.com/googleapis/common-protos-ruby
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-googleapis-common-protos-types
 Architecture: all
