=== debian/watch ===
version=4
https://gemwatch.debian.net/googleapis-common-protos-types .*/googleapis-common-protos-types-(.*).tar.gz
