## ruby-googleapis-common-protos-types 1.22.0

=== debian/changelog ===
ruby-googleapis-common-protos-types (1.22.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Add relax-google-protobuf.patch to relax the protobuf version.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 17:10:12 -0600
