=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-google-protobuf (>= 3.14)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googleapis-common-protos-types
 Homepage: https://github.com/googleapis/common-protos-ruby
